var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":120,"id":11496,"methods":[{"el":50,"sc":5,"sl":45},{"el":57,"sc":5,"sl":52},{"el":67,"sc":5,"sl":59},{"el":75,"sc":5,"sl":69},{"el":95,"sc":5,"sl":77},{"el":103,"sc":5,"sl":97},{"el":118,"sc":5,"sl":105}],"name":"TestHeader","sl":43}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_10":{"methods":[{"sl":59}],"name":"testInvalidName","pass":true,"statements":[{"sl":61},{"sl":62}]},"test_125":{"methods":[{"sl":97}],"name":"testCloning","pass":true,"statements":[{"sl":99},{"sl":100},{"sl":101},{"sl":102}]},"test_318":{"methods":[{"sl":77}],"name":"testHeaderElements","pass":true,"statements":[{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":89},{"sl":91},{"sl":92},{"sl":93},{"sl":94}]},"test_357":{"methods":[{"sl":105}],"name":"testSerialization","pass":true,"statements":[{"sl":107},{"sl":108},{"sl":109},{"sl":110},{"sl":111},{"sl":112},{"sl":113},{"sl":114},{"sl":115},{"sl":116},{"sl":117}]},"test_402":{"methods":[{"sl":69}],"name":"testToString","pass":true,"statements":[{"sl":71},{"sl":72},{"sl":73},{"sl":74}]},"test_550":{"methods":[{"sl":52}],"name":"testBasicConstructorNullValue","pass":true,"statements":[{"sl":54},{"sl":55},{"sl":56}]},"test_60":{"methods":[{"sl":45}],"name":"testBasicConstructor","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":49}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [60], [], [60], [60], [60], [], [], [550], [], [550], [550], [550], [], [], [10], [], [10], [10], [], [], [], [], [], [], [402], [], [402], [402], [402], [402], [], [], [318], [], [318], [318], [318], [318], [318], [318], [318], [318], [318], [318], [318], [], [318], [318], [318], [318], [], [], [125], [], [125], [125], [125], [125], [], [], [357], [], [357], [357], [357], [357], [357], [357], [357], [357], [357], [357], [357], [], [], [], []]
